it.ucsf.edu

Security Update:Adobe has released a security bulletin to address Critical and Important vulnerabilities in Adobe Flash Acrobat and Reader

Status Type

Security Update

Date and Time

Thursday, September 20, 2018 - 10:31

Reason

Security update

Impact

Adobe users

WHAT HAPPENED?

Adobe has released a security bulletin to address Critical and Important vulnerabilities in Adobe Flash Acrobat and Reader.

 

Advanced Users: For a complete description of the security enhancements and affected software refer to:

 

AFFECTED SYSTEM - Versions:

  • Acrobat DC and Acrobat Reader DC Continuous 2018.011.20058 and earlier versions
  • Acrobat 2017 and Acrobat Reader 2017 2017.011.30099 and earlier versions
  • Acrobat DC and Acrobat Reader DC Classic 2015 2015.006.30448 and earlier versions

 

WHAT'S THE PROBLEM?

Exploitation of this vulnerability may allow a remote attacker to take control of an affected system.

 

HOW DO I PROTECT MY COMPUTER?

Update your software

  1. If you are supported by ITFS or have different IT support, no action on your part is required.
  2. If you do not have IT support or they do not support your computer for updates refer to the Adobe Security Bulletin listed above.

 

RELATED LINKS